import request from '@/utils/request'
// 获取税率配置
export function getCommonTaxGet() {
  return request({
    url: '/common/tax/get',
    method: 'post'
  })
}
// 税率配置
export function getCommonTaxConfig(data) {
  return request({
    url: '/common/tax/config',
    method: 'post',
    data
  })
}
